/*
Theme Name:     AVL Designs
Description:    Child theme
Author:         thislittlegeek
Author URI:     http://thislittlegeek.com/
Template:       maya                           
Version:        0.1.1
*/

@import url("../maya/style.css");

/***** HEADER *****/
#twitter-slider { padding-left:24px; background: url( 'images/icons/twitter-30px.png') no-repeat;}
#nav { border-top: 12px solid #95D570 !important; background-color: #b4183c; margin-bottom: 0; }
#header { margin-bottom: 10px; }
#header #searchform { bottom: 65px; }
#header #s { width: 230px; }

#logo img { width:200px; height:100px;} /*tmp stretching of the image*/
#logo .logo-description { font-size: 160%; } /*can't set this in the theme options*/

#nav { margin-top: 20px; }
/* nav sub-menu background is white, same colour as the current menu item link so need to change just that one */
#nav ul.sub-menu li.current-menu-item a { color: #B4183C !important; }
#nav ul.sub-menu { min-width: 150px; }

/* mega-menu 2 column - set at twice std li width*/
#nav .megamenu ul.sub-menu li.col2 { width: 236px !important; }
#nav .megamenu ul.sub-menu li.col2 .sub-menu { width: 236px !important; }
#nav .megamenu ul.sub-menu li.col2 ul li { float: left !important; }

/* mega-menu 3 column - set at thrice std li width*/
#nav .megamenu ul.sub-menu li.col3 { width: 352px !important; }
#nav .megamenu ul.sub-menu li.col3 .sub-menu { width: 352px !important; }
#nav .megamenu ul.sub-menu li.col3 ul li { float: left !important; }

/* mega-menu 3 column blog menu */
#nav .megamenu.news ul.sub-menu li a { font-size: 12px; font-weight:normal;}
#nav .megamenu.news ul.sub-menu li.col-first { 
	border-left: 1px solid transparent; 
	margin-left: 0;
	padding-left: 0;
}
#nav .megamenu.news ul.sub-menu li { padding-right: 0; width: 130px !important;}

#primary { min-height: 375px; }

/***** AJAX CART ****/
#cart { background: url('images/cart-ribbon.png') no-repeat; } /*override with smaller png*/
#cart .quick-cart ul li { list-style: none; }

/** UNOSLIDER **/
.unoslider  { border: none; }
ul.unoslider .unoslider_caption {
	right:initial
	left: 12%;
	bottom: 5px;
	width: 76%;
	border-radius: 2px;
	background-color: rgba(255,255,255, 0.7);
	color: #B4183C;
	font-size: 18px;
	//color: #707070;
	//text-shadow: darkgray 2px 1px;
}

/***** CONTACT FORMS ******/
#content form.contact-form li.small textarea { height: 5em; }
#content form.contact-form li.small input[type="text"]{ width: 70%; }

/***** FAQ *****/
.call-to-action .decoration-image { background-image: none; }

/***** SIZE CHARTS ****/
/*.page-size-charts dl { float: left; }*/
.page-size-charts td { font: 1.2 em; line-height: initial;}
#content .toggle .content-tab p, .toggle .content-tab h2 { padding: 5px 10px 10px 20px  }
.toggle .content-tab .measurement dl { padding: 0 20px; margin-right: 20px; max-width: 50%; float: left; }
#content .toggle .content-tab table { margin: 0px 10px 18px 20px; }

/***** BLOG *****/
.layout-sidebar-left, .layout-sidebar-right, .layout-sidebar-no { padding: 0px;}
.hentry h1.post-title { padding-top: 0; margin-bottom: 15px;}
.hentry .wp-post-image {
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.hentry .meta p.categories { line-height: 12pt; }
.blog-small .meta p.categories span { height: auto; }
#content .hentry.blog-elegant { margin-bottom: 0px !important; }
#respond p { padding: 0; }
#respond p.form-submit { width: initial; float: right; }
#respond  p.wysija-after-comment { width: initial; }
#respond .wysija-after-comment label { width: 250px; }
#respond .wysija-after-comment input { width: 25px; }

.blog-elegant .the_content { margin-left: 230px; padding: 1em; border-left: 1px solid #CFCFCF; }
.the_content img {
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
	margin-left: auto !important;
	margin-right: auto !important;
	float: none;
}
.blog-elegant .blog-elegant-right img {
	display: block;
	margin-left: auto !important;
	margin-right: auto !important;
	float: none;
	max-height:300px;
}

/* pagination */
.general-pagination a.selected { color: #b4183c; }
.general-pagination a { 
	background: none;
	background-color: #95D570; 
	padding: 2px 10px;
	color: white;
}

/******* FOOTER ****************/
/* notes: bit of a hack to get the widgets to align properly - check the responsive settings too to see how they were affected */
#footer { overflow: hidden; padding: 0 20px; } /*no longer responsive*/
#footer .footer_row_1, #footer .footer_row_2 { float: left; }
#footer .footer_row_1 { height: 50px; } /*allows row_2 to float under*/
#footer .footer_row_2 { overflow:hidden; margin: 0; width: 50%; }
#footer .footer_row_2  .widget.contact{ width: 100%; margin: 10px 0;}

#footer .widget.footer-menu1 { width: 290px; }
#footer .footer_row_1 .widget.footer-menu2 { width: 180px; }
#footer .widget.footer-menu1 .menu li { float: left; width: 49%; }

#footer .contact .textwidget { margin: 0 0 10px 0; padding: 0; }
#footer .contact-row { margin: 0; }
#footer .contact-row  li.col { float: left; padding-right:0.5em;}
#footer .contact-row span.label { font-weight: bold; }


#copyright { border-top: 1px solid #CFCFCF; }
#copyright .inner { border-top: none; }


@media screen and (max-width: 960px) {
	#footer .footer_row_1, 
	#footer .footer_row_2 { 
		width: 100%; float: none; height: auto;
	}
	#footer #nav_menu-2 { clear: left; }
}
@media screen and (max-width: 600px) {
	#footer .footer_cols_4 .widget { width: 100%; float: none; clear: both; overflow:hidden; }
	
	#copyright .left,
	#copyright .right {
		width: auto !important; margin-top: 0 !important;
	}
}


/****** WYSIJA SUBSCRIPTION *******/
/* place holder for 0 size div with friendly id - used as anchor for subscription form */
#footer .footer_cols_4 .subscription {
	margin: 0;
	width: 0;
	height: 0;
}
#footer  .widget_wysija h3 { display:none; }
#footer  .widget_wysija_cont {  margin: 0; padding-top: 0px; } /*have to take into account the wysija-msg div padding*/
#footer .wysija-msg { padding-top: 4px; }
#footer .widget_wysija_cont .wysija-submit {
	background: url(images/icons/newsletter-footer-submit.png) no-repeat left top;
	border: none;
	cursor: pointer;
	padding: 0;
	position: relative;
	right: -217px;
	top: -43px;
	width: 14px;
	height: 14px;
}
#footer .widget_wysija_cont .wysija-input {
	color: #838383;
	font-size: 12px;
	font-family: 'Calibri', 'Droid Sans', Verdana, sans-serif;
	width: 200px;
	height: 32px;
	line-height: 30px;
	border: 1px solid #D0D2D2;
	padding-left: 5px;
	padding-right: 30px;
}
#footer .formError { opacity: 0.94 !important; }
#footer .formError .formErrorContent {
	line-height: 25px;
	background: none repeat scroll 0 0 #DA4C6D;
	top: -5px;
}

/******* WYSIJA SUBSCRIPTION / UNSUBSCRIBE / GENERAL ADMIN 'POSTS' */
.single-wysijap #content h1, .single-wysijap a { margin:0; padding: 0; }
.single-wysijap #content h1 {font-size: 180%;}
/* To hide the date and comments */
.single-wysijap .image-wrap, .single-wysijap .postmeta, .single-wysijap #comments { display:none; }

/****** PAGE BUILDER COMPONENTS *****/
.call-to-action-two { margin: 1em 0 2em 0;}

/********* BUTTONS *******/
/* flatten all buttons and remove any shadowing */
a.button, button.button, button.button-alt, input.button, #review_form #submit { 
	border: none !important; 
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-shadow: none !important;
}

/**** SINGLE PRODUCT ****/
.single-product form.cart { float: right; }
.single-product .variations_form.cart { float: none; }
#content .single_add_to_cart_button { font-size: 120%; padding: 10px; margin: 0 !important;}
.single-product form.cart .quantity input.input-text { padding: 10px 9px ;}
.single-product .yith-wcwl-add-to-wishlist { display: none; }
.cart .amount { color: #4EAB17; }
.single-product .variations_form table.variations tr select {
	font-family: 'Century Gothic',verdana,arial,helvetica,sans-serif !important;
}
.entry-summary  p.price { margin-bottom: 0px; }
.entry-summary .product_title { line-height: 1.2em; max-width: 75%; }

table.narrow td, table.narrow th { padding: 10px 15px; }

div.product div.images div.thumbnails.slider li a { margin-right: 30px; }


/* override the size of share icons - default is small */
.single-product .socials  a.socials-small {
	width: 34px;
	height: 34px;
}
.single-product .socials a.twitter-small { background: url(images/icons/socials/twitter.png) no-repeat; }
.single-product .socials a.facebook-small { background: url(images/icons/socials/facebook.png) no-repeat; }
.single-product .socials a.google-small { background: url(images/icons/socials/google.png) no-repeat; }
.single-product .socials a.pinterest-small { background: url(images/icons/socials/pinterest.png) no-repeat; }
.single-product .socials a.bookmark-small { background: url(images/icons/socials/bookmark.png) no-repeat; }

/************* CHECKOUT ***************/
ul#shipping_method { list-style: none; margin-left: initial;}
ul#shipping_method li { text-align: left; }
p#billing_postcode_field { float: none; }

#content div.woocommerce_error, #content div.woocommerce_message, #content ul.woocommerce_error, #content div.woocommerce-error, #content div.woocommerce-message, #content ul.woocommerce-error {
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	padding: 25px 20px;
	border: none;
	background-image: none;
}

h3#order_review_heading { padding-top: 1em; }

.products .buttons a.add-to-cart.button.add_to_cart_button.product_type_variable {
    line-height: 20px;
}

/**** GENERAL CONTENT *****/
.tabs-container { margin: 1.5em 0; }
#primary .tabs-container div.panel p { margin: 0.5em 0; }
.clear-left { clear: left !important; }
.clear-right{ clear: right !important; }
